TM600P полнофункциональная версия VDSL VDSL2 тестер поддержка 35b 30a 17a ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ трассировщик тона
  • TM600P полнофункциональная версия VDSL VDSL2 тестер поддержка 35b 30a 17a ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ трассировщик тона
  • TM600P полнофункциональная версия VDSL VDSL2 тестер поддержка 35b 30a 17a ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ трассировщик тона
  • TM600P полнофункциональная версия VDSL VDSL2 тестер поддержка 35b 30a 17a ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ трассировщик тона
  • TM600P полнофункциональная версия VDSL VDSL2 тестер поддержка 35b 30a 17a ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ трассировщик тона
  • TM600P полнофункциональная версия VDSL VDSL2 тестер поддержка 35b 30a 17a ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ трассировщик тона

TM600P полнофункциональная версия VDSL VDSL2 тестер поддержка 35b 30a 17a ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ трассировщик тона

39 149 руб.

Описание

TM600P VDSL тестер специально разработан для сползать линия испытания (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и техническое обслуживание это обеспечивает тест xDSL, PPPoE, тест набора, DMM испытания эмуляция модема, Индикация напряжения линии и так далее.

Не поддерживает NBN и FTTN, он работает только на ADSL и VDSL линии #65292 поддерживает только приложение A

TM-600P VDSL тестер также вводит оптический измеритель мощности и функцию визуального локатора неисправностей в блок, а также функцию TDR;

Это один тестер функций mufti с интеллектуальным размером, ЖК-дисплеем истинного цвета и мощным программным обеспечением управления, а также перезаряжаемой батареей 6600 мАч и т. д.

Функции

DSL физический уровень тест Эмуляция модема (полностью Замените модем пользователя) Набор PPPoE (RFC1683, RFC2684, RFC2516) Набор PPPoA (RFC2364) Телефон Функция DMM Тесты Функция Ping (WAN & LAN) Загрузка данных на компьютер и управление программным обеспечением Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон, Измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановите Заводское значение и так далее. Проверите опасные напряжения Измеритель оптической мощности (есть) Визуальный дефектоскоп (есть) Трассировщик тона (есть) TDR инструмент для поиска повреждений в кабеле (есть) Поддержка 35b 30a 17a протокол

Ключ Особенности

Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL; VDSL2 Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние) Поддержка эмуляции модема и имитации входа в Интернет Поддерживает Вход ISP (имя пользователя/пароль) и тест IP Ping (тест WAN PING, тест LAN PING) Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX) Подключается к CO через зажим аллигатора или RJ11 Перезаряжаемые Li-Ion Батарея Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL) Память данных пружина ЖК-дисплей, управление меню Автоматическое отключение, если нет работы на клавиатуре Соответствует всем известным DSLAMs Программное обеспечение управления Простой, портативный и сохраненный деньги

Технические характеристики

ADSL2 +
Стандарты

МСЭ G.992.1 (G. ДМТ), G.992.2 (G. lite), G.994.1 (G. hs),

ANSI T1.413 выпуск #2, G.992.5 (ADSL2 +) приложение л

Up канал скорость0 ~ 1,2 Мбит/с
Вниз канал скорость0 ~ 24 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
ADSL
Стандарты

МСЭ G.992.1 (G. ДМТ), G.992.2 (G. lite)

МСЭ G.994.1 (G. hs), ANSI T1.413 выпуск #2

Up канал скорость0 ~ 1 Мбит/с
Вниз канал скорость0 ~ 8 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
VDSL2
Совместим с ADSL2 +, ADSL стандарта.
DSL линии затухания
DSL линии маржа шума
DSL линия вверх/вниз скорость канала (межканальный/быстрый режим)
DSL линия вверх/вниз Максимальная скорость
DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек
Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD)
Локальная выходная мощность DSL
DSLAM информация
Код ошибки во-вторых
Защита от импульсного шума (INP)
DMM Тесты
Напряжение постоянного тока (В): 0 ~ 400
Напряжение переменного тока (В): 0 ~ 400
Сопротивление Петли (Омега): 0 ~ 20000
Емкость (nF): 0 ~ 1000
Сопротивление изоляции (MOmega): 0 ~ 50
Оптический Мощность метр
Диапазон измерений: -70 ~ + 10 дБм
Длина волны лазера 850nm # 122891300nm # 122891310nm # 122891490nm # 122891550nm # 122891625nm
Прибор для визуального определения повреждения прибор для тестирования
Выход Мощность 1 мВт
Длина волны лазера 650nm plusmn 20nm
Трассировщик тона
С поставленными аксессуарами, он может сделать отслеживание кабеля и найти тренд линий
Функция TDR-Автоматическое тестирование расстояния неисправности кабеля (разрыв кабеля/смесь кабеля)
Тесты диапазон <2,5 км
Мертвые зоны <1мА
Разрешение скорость 1 м
Общие Параметры
ЖК-дисплей 800x480 на тонкопленочных транзисторах на тонкоплёночных транзисторах
Мощность питания Внутренняя перезаряжаемая литий-ионная батарея 6600 мАч
Батарея продолжительность 4-5 часов
Рабочая температура 0-40 °
Рабочая влаги 5%-90%
Размеры 170mmtimes70mmtimes52mm
Вес: <0,6 кг

Поддержка 9 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a, 30a, 35b

TM600P полнофункциональная версия VDSL VDSL2 тестер поддержка 35b 30a 17a ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ трассировщик тонаTM600P полнофункциональная версия VDSL VDSL2 тестер поддержка 35b 30a 17a ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ трассировщик тонаTM600P полнофункциональная версия VDSL VDSL2 тестер поддержка 35b 30a 17a ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ трассировщик тонаTM600P полнофункциональная версия VDSL VDSL2 тестер поддержка 35b 30a 17a ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ трассировщик тонаTM600P полнофункциональная версия VDSL VDSL2 тестер поддержка 35b 30a 17a ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ трассировщик тона

TM600P полнофункциональная версия VDSL VDSL2 тестер поддержка 35b 30a 17a ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ трассировщик тона

Характеристики

Номер модели
TM600P
Бренд
DVP
TesterLanguage
English
Optical Power Meter
Have
Visual Fault Locator
Have
Tone Tracker
Have
TDR Cable Fault Locator
Have